> For the complete documentation index, see [llms.txt](https://docs.flextudio.com/flextudio/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.flextudio.com/flextudio/flex/undefined-1/f/f.scroll.md).

# f.Scroll

## 개요

Step의 현재 스크롤의 위치를 제어 할 수 있습니다.

## 기능요소

| 요소명                                                                       | 설명                       |
| ------------------------------------------------------------------------- | ------------------------ |
| [offset](/flextudio/flex/undefined-1/f/f.scroll/f.scroll.offset.md)       | 스크롤 위치를 설정하거나 가져옵니다.     |
| [toBottom()](/flextudio/flex/undefined-1/f/f.scroll/f.scroll.tobottom.md) | 스크롤을 최하단으로 이동합니다.        |
| [toSector()](/flextudio/flex/undefined-1/f/f.scroll/f.scroll.tosector.md) | 현재 섹터의 레이아웃으로 스크롤 이동합니다. |
| [toTop()](/flextudio/flex/undefined-1/f/f.scroll/f.scroll.totop.md)       | 스크롤을 최상단으로 이동합니다.        |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.flextudio.com/flextudio/flex/undefined-1/f/f.scroll.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
